/******************************************************************************/
/******************************************************************* GLOBAL ***/
/******************************************************************************/
body, td, th, input, select, textarea
{
	color:						#4b4d45;
	font-size: 					14px;
	direction: 					rtl;
	font-family: 				Arial;
}
body
{
	margin: 					0;
	padding:					0;
	background-image: 			url(/images/bg.gif);
}
a
{
	color:						#045678;
}
a img
{
	border:						0 none;
}
form
{
	margin: 					0;	
	display: 					inline;
}
.clear
{
	clear:						both;
}
.oppositefloat
{
	float:						left;
}
.err
{
	color: 						#0000cc;
	border: 					1px solid #000099;
	padding: 					10px 45px 10px 10px;
	direction: 					rtl;
	text-align: 				right;
	font-weight: 				bold;
	vertical-align: 			middle;
	background-color:		 	#dcd82c;
	background-image: 			url(/admin/images/err.gif);
	background-repeat:			no-repeat;
	background-position:		right center;
}
.debug
{
	border: 					3px double red;
	margin: 					5px;
	padding: 					5px;
	direction: 					ltr;
}
.ct
{
	zoom: 						1;
}
.tr
{
	zoom: 						1;
	background-repeat: 			no-repeat;
	background-position: 		right top;	
}
.tl
{
	zoom: 						1;
	background-repeat: 			no-repeat;
	background-position: 		left top;	
}
.br
{
	zoom: 						1;
	background-repeat: 			no-repeat;
	background-position: 		right bottom;	
}
.bl
{
	zoom: 						1;
	background-repeat: 			no-repeat;
	background-position: 		left bottom;	
}
/******************************************************************************/
/************************************************************** PAGE LAYOUT ***/
/******************************************************************************/

/****************************************************************** WRAPPER ***/
#wrapper
{
	width: 						785px;
	margin: 					26px auto 0 auto;
	background-color: 			white;
}
#wrapper_ct
{
	padding:					20px 14px 10px 14px;	
}
#wrapper_tr
{
	background-image: 			url(/images/wraper/tr.gif);
}
#wrapper_tl
{
	background-image: 			url(/images/wraper/tl.gif);
}
#wrapper_br
{
	background-image: 			url(/images/wraper/br.gif);
}
#wrapper_bl
{
	background-image: 			url(/images/wraper/bl.gif);
}
#logo
{
	margin-top: 				9px;
}
#sidecolumn
{
	float: 						right;
	width: 						190px;
}
#crumbsbar
{
	line-height: 				20px;
	padding-right: 				8px;
}
#crumbsbar a
{
	color: 						#4b4d45;
	text-decoration: 			none;
}
#headerbar
{
	color: 						#be0409;
	height: 					31px;
	line-height: 				31px;
	font-size: 					18px;
	font-weight: 				bold;
	padding-right: 				14px;
	background-image: 			url(/images/title_bg.gif);
	background-repeat: 			no-repeat;
	background-position: 		right top;
	margin-bottom: 				13px;
}
#content
{
	zoom:						1;
	padding-bottom: 			22px;
	margin-right: 				190px;
}

/****************************************************************** FOOTER ***/

#footer
{
	width: 						785px;
	margin: 					20px auto;
	background-color:			#4B4D45;
}
#footer .ct
{
	color: 						#ffffff;
	height: 					27px;
	font-size: 					14px;
	text-align: 				center;
	line-height: 				25px;
}
#footer .tr
{
	background-image: 			url(/images/footer/tr.gif);
}
#footer .tl
{
	background-image: 			url(/images/footer/tl.gif);
}
#footer .br
{
	background-image: 			url(/images/footer/br.gif);
}
#footer .bl
{
	background-image: 			url(/images/footer/bl.gif);
}
#footer a
{
	color: 						#acacad;
	text-decoration: 			none;
}

/***************************************************************** MENU BAR ***/
#menubar
{
	clear: 						both;
	background-color: 			#EFEFEF;
}
#menubar .ct
{
	color: 						#4B4D45;
	height: 					27px;
	font-size: 					14px;
	text-align: 				center;
	line-height: 				25px;
}
#menubar .tr
{
	background-image: 			url(/images/menubar/tr.gif);
}
#menubar .tl
{
	background-image: 			url(/images/menubar/tl.gif);
}
#menubar .br
{
	background-image: 			url(/images/menubar/br.gif);
}
#menubar .bl
{
	background-image: 			url(/images/menubar/bl.gif);
}
#menubar ul
{
	margin: 					0;
	padding: 					0;
	list-style: 				none;
}
#menubar li
{
	display: 					inline;
	padding: 					0;
	margin: 					0;
}
#menubar li.divider
{
	color: 						#BB1215;
}
#menubar li a
{
	color: 						#4B4D45;
	font-size: 					14px;
	text-decoration: 			none;
}
#menubar li.active a
{
	color: 						#BB1215;
	font-weight: 				bold;
}
/******************************************************************************/
/**************************************************************** HOME PAGE ***/
/******************************************************************************/
#hp_cont
{
	zoom:						1;
	padding-bottom: 			22px;
}
.hp_box
{
	width: 						177px;
	height: 					127px;
	text-align: 				center;
	background-color: 			#efefef;
	background-image: 			url(/images/hp_box_bg.gif);
	background-repeat: 			no-repeat;
	background-position: 		center bottom;
}
.hp_box img
{
	display: 					block;	
	margin-bottom: 				5px;
}
.hp_box a
{
	display: 					block;
	color: 						#4b4d45;
	margin-top: 				15px;
	margin-bottom: 				5px;
	text-decoration: 			none;
}
.hp_header
{
	color: 						#be0409;
	font-size: 					18px;
	font-weight: 				bold;
	text-align: 				center;	
	margin-bottom: 				10px;
}
#hp_new
{
	width: 						178px;
	background-color: 			#efefef;	
	text-align: 				center;	
}
#hp_new a
{
	color: 						#4b4d45;
	text-decoration: 			none;
}
/******************************************************************************/
/************************************************************* GALLERY PAGE ***/
/******************************************************************************/
#galleryDesc
{
	margin-top:					10px;
	margin-bottom: 				13px;
}
.galleryThumb
{
	cursor: 					pointer;
	float: 						right;
	height: 					120px;
	margin-left: 				6px;
	margin-bottom: 				24px;	
}
.galleryThumb img
{
	border:						1px solid 60625b;	
}
.galleryThumb span
{
	color: 						#bebfbd;
	width: 						135px;
	margin-top: 				3px;
	overflow: 					hidden;
	display: 					block;
	font-weight: 				bold;
	text-align: 				center;	
}
.galleryNext
{
	display: 					block;
	margin-left: 				11px;
	text-decoration: 			none;
	font-weight: 				normal;
	color: 						#4b4d45;
	font-size: 					12px;
}
.galleryNext img
{
	margin-right: 				5px;
	vertical-align:				middle;
}
#galleryFooter
{
	font-weight: 				bold;
}
#galleryFooter table
{
	width: 						564px;
	background-image: 			url(/images/footer_bg.gif);
	height: 					32px;
}
/******************************************************************************/
/******************************************************************* PAGING ***/
/******************************************************************************/
.paging
{
	font-size: 					12px;
	direction: 					ltr;
	text-align: 				center;
}
.paging a
{
	color: 						#4b4d45;
	text-decoration: 			none;
}
.paging span
{
	color: 						#4b4d45;
}
.paging img
{
	margin: 					2px;
}
.paging .active
{
	color:						#b91114;
}
/******************************************************************************/
/********************************************************************* PAGE ***/
/******************************************************************************/


/******************************************************************************/
/************************************************************** FORM LAYOUT ***/
/******************************************************************************/
.forms_gridTable select
{
	width: 						175px;
	margin-left: 				15px;
}
.forms_gridTable input, .forms_gridTable textarea
{
	border:						1px solid #000000;
	width: 						175px;	
	margin-left: 				25px;
}
.forms_gridTable textarea
{
	height: 					75px;
	width: 						175px;
	overflow: 					auto;
}
.forms_gridTable .checkbox
{
	width: 						auto;
	border: 					0 none;
}
.forms_gridTable th
{
	color:						#4b4d45;
	padding: 					1px;
	font-weight: 				normal;
	text-align: 				right;
	vertical-align: 			middle;
}
.forms_gridTable td
{
	padding: 					1px;
}
.forms_gridTable .actionButtonsTD
{
	text-align: 				center;
}
.forms_gridTable .star
{
	font-weight: 				bold;
	color: 						#FF0000;
}
.forms_gridTable .help
{
	color: 						#A0A0A0;
	font-size: 					10px;
}
.forms_gridTable .actionButton
{
	width: 						auto;
}
.forms_gridTable .file
{
	width: 						260px;
}
.forms_gridTable #reset
{
	display: 					none;
}
.forms_gridTable #submit
{
	width: 						39px;
	height: 					17px;
	border: 					0 none;
	background-image: 			url(/images/sendbutton.gif);
	background-color: 			transparent;
}
/******************************************************************************/
/********************************************************* NEWS PAGE LAYOUT ***/
/******************************************************************************/
#news_scroll dt
{
	margin-top: 				10px;
}

#news_scroll a
{
	text-decoration: 			none;
	color: 						#59595b;
}
#news_scroll a .date
{
	text-decoration: 			none;
	color: 						#0593db;
	display: 					block;
	
}
#news_scroll dd
{
	color: 						#59595b;
	margin: 					0;
}
/******************************************************************************/
/********************************************************* NEWS PAGE LAYOUT ***/
/******************************************************************************/
#news_page dl
{
	margin:						0;
	padding:					0;
}
#news_page dd
{
	margin-bottom: 				15px;
	margin-right: 				0px;
}
#news_page dt
{
	font-weight: 				bold;
}


/******************************************************************************/
/************************************************************** SIDE LAYOUT ***/
/******************************************************************************/
#sc_porfolioBox
{
	background-color: 			#4B4D45;
	margin-left: 				13px;
}
#sc_porfolioBox a
{
	padding-bottom: 			3px;
	color: 						white;
	display: 					block;
	padding-right: 				32px;
	text-decoration: 			none;
	background-position: 		right center;
	background-repeat: 			no-repeat;
}
#sc_porfolioBox .active
{
	border-top: 				1px solid #71726c;
	font-weight: 				bold;
	border-bottom: 				1px solid #71726c;
	background-image: 			url(/images/porfolio_sc_arrow.gif);
}
#sc_formHeader
{
	color:						#be0409;
	font-size: 					18px;
	margin-top: 				20px;
	text-align: 				center;
	font-weight: 				bold;
	margin-bottom: 				15px;
}
.sc_forms_gridTable select
{
	width: 						130px;
}
.sc_forms_gridTable input, .sc_forms_gridTable textarea
{
	border:						1px solid #000000;
	width: 						130px;	
}
.sc_forms_gridTable textarea
{
	height: 					75px;
	width: 						130px;
	overflow: 					auto;
}
.sc_forms_gridTable th
{
	color:						#4b4d45;
	padding: 					1px;
	font-weight: 				normal;
	text-align: 				right;
	vertical-align: 			middle;
}
.sc_forms_gridTable td
{
	padding: 					1px;
}
.sc_forms_gridTable .actionButtonsTD
{
	text-align: 				center;
}
.sc_forms_gridTable .star
{
	font-weight: 				bold;
	color: 						#FF0000;
}
.sc_forms_gridTable .help
{
	color: 						#A0A0A0;
	font-size: 					10px;
}
.sc_forms_gridTable .actionButton
{
	width: 						auto;
}
.sc_forms_gridTable .file
{
	width: 						260px;
}
.sc_forms_gridTable #reset
{
	display: 					none;
}
.sc_forms_gridTable #submit
{
	width: 						39px;
	height: 					17px;
	border: 					0 none;
	background-image: 			url(/images/sendbutton.gif);
	background-color: 			transparent;
}
.sc_forms_gridTable .checkbox
{
	width: 						auto;
	border: 					0 none;
}
#sc_banners
{
	text-align: 				center;
	margin-left: 				15px;
}
#sc_banners img, #sc_banners object
{
	margin-top: 				15px;
}